## pwsafe 1.3

=== debian/changelog ===
pwsafe (1.3) unstable; urgency=low

  * replaced HildonGrid with GtkIconView
  * Added support for OS2008

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Sun, 02 Dec 2007 08:40:00 +0100

pwsafe (1.2) unstable; urgency=low

  * replaced depreciated osso_application_exit_cb with g_signal_connect on window
  * fixed broken full screen key binding
  * save to .new file, then replaces original to reduce risk of corruption (disk full/corrupt/etc)
  * removed possible race condition between close_file and write_pwsafe_file
  * fixed orphaned windows (record details and password prompts)

 -- Peter Weston <peter.weston@holistech.co.uk>  Sat, 27 Jan 2007 09:00:00 +0000

pwsafe (1.1) unstable; urgency=low

  * Upgraded to IT2006
  * no known stability issues

 -- Peter Weston <peter.weston@holistech.co.uk>  Fri, 14 Jul 2006 09:00:00 +0000

pwsafe (1.0-1beta) unstable; urgency=low

  * added fullscreen button handler
  * added last file saving (saved in gconf)
  * added large/small icon view (saved in gconf)
  * added read only record view (now default)

 -- Peter Weston <peter.weston@holistech.co.uk>  Sat, 4 Jan 2006 09:00:00 +0000

pwsafe (1.0-0beta) unstable; urgency=low

  * beta release, tatty code, should be functional

 -- Peter Weston <peter.weston@holistech.co.uk>  Sat, 3 Dec 2005 19:00:00 +0000
