=== debian/changelog ===
pwsafe (1.3.1-0mg2) diablo; urgency=low

  * Add missing build-depends.

 -- Marius Gedminas <marius@gedmin.as>  Wed, 15 Oct 2008 15:03:16 -0700

pwsafe (1.3.1-0mg1) diablo; urgency=low

  * Rebuilt for Diablo.

 -- Marius Gedminas <marius@gedmin.as>  Thu,  9 Oct 2008 22:55:43 -0700

pwsafe (1.3.1) unstable; urgency=low

  * Menu Entry is now deleted on uninstall

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Mon, 07 Jan 2008 18:40:00 +0100
