=== debian/control ===
Source: pwsafe
Section: user/accessories
Priority: optional
Maintainer: Peter Weston <peter.weston@holistech.co.uk>
Build-Depends: debhelper (>= 4.0.0), intltool, libosso-gnomevfs2-dev, libglib2.0-dev, libfontconfig1-dev, libgtk2.0-dev, libhildonfm2-dev, libosso-dev, libhildonhelp-dev, libmatchbox-dev, conbtdialogs-dev
Standards-Version: 3.6.0

Package: pwsafe
Architecture: any
Provides: pwsafe
Pre-Depends: maemo-select-menu-location
Depends: ${shlibs:Depends}, ${misc:Depends}, libfontconfig1
Description: Password Safe - keeps a blowfish encrypted password list
 see www.holistech.co.uk/sw/pwsafe
