## pwsafe 1.3.1-os2008

=== Makefile ===
--- 
+++ 
@@ -115,16 +115,16 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/mg/src/pwsafe/releases/1.3/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/maemo/projects/pwsafe/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/mg/src/pwsafe/releases/1.3/missing --run tar
+AMTAR = ${SHELL} /home/maemo/projects/pwsafe/missing --run tar
 AR = ar
-AUTOCONF = ${SHELL} /home/mg/src/pwsafe/releases/1.3/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/mg/src/pwsafe/releases/1.3/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/mg/src/pwsafe/releases/1.3/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/maemo/projects/pwsafe/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/maemo/projects/pwsafe/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/maemo/projects/pwsafe/missing --run automake-1.8
 AWK = gawk
-CC = gcc -std=gnu99
+CC = gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS = -Wall -g -O2
 CPP = gcc -E
@@ -134,17 +134,16 @@
 CXXDEPMODE = depmode=gcc3
 CXXFLAGS = -g -O2
 CYGPATH_W = echo
-DEFS = -DPACKAGE_NAME=\"pwsafe-app\" -DPACKAGE_TARNAME=\"pwsafe-app\" -DPACKAGE_VERSION=\"1.3.1\" -DPACKAGE_STRING=\"pwsafe-app\ 1.3.1\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"pwsafe-app\" -DVERSION=\"1.3.1\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DHAVE_MEMSET=1 -DHAVE_SETLOCALE=1 -DHAVE_LIBINTL_H=1 -DHAVE_LOCALE_H=1 -DHILDON=1
+DEFS = -DPACKAGE_NAME=\"pwsafe-app\" -DPACKAGE_TARNAME=\"pwsafe-app\" -DPACKAGE_VERSION=\"1.3.1\" -DPACKAGE_STRING=\"pwsafe-app\ 1.3.1\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"pwsafe-app\" -DVERSION=\"1.3.1\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DHAVE_MEMSET=1 -DHAVE_SETLOCALE=1 -DHAVE_LIBINTL_H=1 -DHAVE_LOCALE_H=1 -DHILDON=1 
 DEPDIR = .deps
 ECHO = echo
 ECHO_C = 
 ECHO_N = -n
 ECHO_T = 
-EGREP = /scratchbox/tools/bin/grep -E
+EGREP = grep -E
 EXEEXT = 
 F77 = 
 FFLAGS = 
-GREP = /scratchbox/tools/bin/grep
 GTK_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
 GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
 HILDON_CFLAGS = -DMAEMO_CHANGES -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/hildon-help  
@@ -159,9 +158,9 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/mg/src/pwsafe/releases/1.3/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/maemo/projects/pwsafe/missing --run makeinfo
 OBJEXT = o
-OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
+OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
 OSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
 PACKAGE = pwsafe-app
 PACKAGE_BUGREPORT = 
@@ -176,9 +175,13 @@
 SHELL = /bin/sh
 STRIP = strip
 VERSION = 1.3.1
+ac_ct_AR = ar
 ac_ct_CC = gcc
 ac_ct_CXX = g++
 ac_ct_F77 = 
+ac_ct_RANLIB = ranlib
+ac_ct_STRIP = strip
+ac_pt_PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 am__fastdepCC_FALSE = #
 am__fastdepCC_TRUE = 
 am__fastdepCXX_FALSE = #
@@ -192,31 +195,24 @@
 build_cpu = arm
 build_os = linux-gnu
 build_vendor = unknown
-datadir = ${datarootdir}
-datarootdir = ${prefix}/share
-docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
-dvidir = ${docdir}
+datadir = ${prefix}/share
 exec_prefix = ${prefix}
 host = arm-unknown-linux-gnu
 host_alias = 
 host_cpu = arm
 host_os = linux-gnu
 host_vendor = unknown
-htmldir = ${docdir}
 includedir = ${prefix}/include
-infodir = ${datarootdir}/info
-install_sh = /home/mg/src/pwsafe/releases/1.3/install-sh
+infodir = ${prefix}/info
+install_sh = /home/maemo/projects/pwsafe/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
-localedir = ${datarootdir}/locale
 localstatedir = ${prefix}/var
-mandir = ${datarootdir}/man
+mandir = ${prefix}/man
 mkdir_p = mkdir -p -- .
 oldincludedir = /usr/include
-pdfdir = ${docdir}
 prefix = /usr
 program_transform_name = s,x,x,
-psdir = ${docdir}
 sbindir = ${exec_prefix}/sbin
 sharedstatedir = ${prefix}/com
 sysconfdir = ${prefix}/etc
@@ -340,3 +336,10 @@
 
 include ./$(DEPDIR)/pwsafe-BlowFish.Po
 include ./$(DEPDIR)/pwsafe-callbacks.Po
+include ./$(DEPDIR)/pwsafe-crypto.Po
+include ./$(DEPDIR)/pwsafe-interface.Po
+include ./$(DEPDIR)/pwsafe-main.Po
+include ./$(DEPDIR)/pwsafe-preferences.Po
+include ./$(DEPDIR)/pwsafe-sha1.Po
+
+.c.o:
