=== debian/changelog ===
pwsafe (1.3.1-os2008) unstable; urgency=low

  * Menu Entry is now deleted on uninstall

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Mon, 07 Jan 2008 18:40:00 +0100
