=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/accessories
 Priority: optional
 Maintainer: Peter Weston <peter.weston@holistech.co.uk>
-Build-Depends: debhelper (>= 4.0.0), intltool, libosso-gnomevfs2-dev, libglib2.0-dev, libfontconfig1-dev, libgtk2.0-dev, libhildonfm2-dev, libosso-dev, libhildonhelp-dev, libmatchbox-dev, conbtdialogs-dev
+Build-Depends: debhelper (>= 4.0.0), intltool, libosso-gnomevfs2-dev, libglib2.0-dev, libfontconfig1-dev
 Standards-Version: 3.6.0
 
 Package: pwsafe
