=== debian/changelog ===
pwsafe (1.3.2) unstable; urgency=low

  * AutoBuilder

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Mon, 09 Jun 2008 12:27:01 +0100
