## pwsafe 1.4.0

=== debian/changelog ===
pwsafe (1.4.0) unstable; urgency=low

  * Improvments by Rob Miller
    - add new record window now starts in editable mode
    - changed main menu 'Close' to 'Quit' to differentiate from file action
    - remove 'const' decl from emptynull() to lose compile warning
    - ignore menu if not present for interface_show_state() - lose errs on close
    - change hildon_file_chooser to gtk_file_chooser if HILDON==1
    - interface.c content-area-border, button-spacing not supported
    ...

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Sat, 14 Mar 2009 16:27:01 +0100

   
