=== debian/rules ===
--- 
+++ 
@@ -60,9 +60,9 @@
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/pwsafe
 
         # See postinst for why we do this.
-	( cd $(CURDIR)/debian/pwsafe/usr/share/applications/hildon \
-          && mv pwsafe.desktop pwsafe.inactive                    \
-        )
+#	( cd $(CURDIR)/debian/pwsafe/usr/share/applications/hildon \
+#          && mv pwsafe.desktop pwsafe.inactive                    \
+#        )
 
 # Build architecture-independent files here.
 binary-indep: build install
