## pwsafe 1.4.0a

=== Makefile ===
--- 
+++ 
@@ -56,7 +56,7 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-host_triplet = i686-pc-linux-gnu
+host_triplet = arm-unknown-linux-gnu
 bin_PROGRAMS = pwsafe$(EXEEXT)
 DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
 	$(srcdir)/Makefile.in $(top_srcdir)/configure compile \
@@ -115,16 +115,16 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/maemo/projects/pwsafe/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/builder1/maemo-fremantle-armel-extras-devel/work/pwsafe-1.4.0a/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/maemo/projects/pwsafe/missing --run tar
+AMTAR = ${SHELL} /home/builder1/maemo-fremantle-armel-extras-devel/work/pwsafe-1.4.0a/missing --run tar
 AR = ar
-AUTOCONF = ${SHELL} /home/maemo/projects/pwsafe/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/maemo/projects/pwsafe/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/maemo/projects/pwsafe/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/builder1/maemo-fremantle-armel-extras-devel/work/pwsafe-1.4.0a/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/builder1/maemo-fremantle-armel-extras-devel/work/pwsafe-1.4.0a/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/builder1/maemo-fremantle-armel-extras-devel/work/pwsafe-1.4.0a/missing --run automake-1.8
 AWK = gawk
-CC = gcc
+CC = gcc -std=gnu99
 CCDEPMODE = depmode=gcc3
 CFLAGS = -Wall -g -O2
 CPP = gcc -E
@@ -134,20 +134,20 @@
 CXXDEPMODE = depmode=gcc3
 CXXFLAGS = -g -O2
 CYGPATH_W = echo
-DEFS = -DPACKAGE_NAME=\"pwsafe-app\" -DPACKAGE_TARNAME=\"pwsafe-app\" -DPACKAGE_VERSION=\"1.3.1\" -DPACKAGE_STRING=\"pwsafe-app\ 1.3.1\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"pwsafe-app\" -DVERSION=\"1.3.1\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DHAVE_MEMSET=1 -DHAVE_SETLOCALE=1 -DHAVE_LIBINTL_H=1 -DHAVE_LOCALE_H=1 -DHILDON=1 
+DEFS = -DPACKAGE_NAME=\"pwsafe-app\" -DPACKAGE_TARNAME=\"pwsafe-app\" -DPACKAGE_VERSION=\"1.4.0\" -DPACKAGE_STRING=\"pwsafe-app\ 1.4.0\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"pwsafe-app\" -DVERSION=\"1.4.0\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DHAVE_MEMSET=1 -DHAVE_SETLOCALE=1 -DHAVE_LIBINTL_H=1 -DHAVE_LOCALE_H=1 -DHILDON=1
 DEPDIR = .deps
 ECHO = echo
 ECHO_C = 
 ECHO_N = -n
 ECHO_T = 
-EGREP = grep -E
+EGREP = /scratchbox/tools/bin/grep -E
 EXEEXT = 
 F77 = 
 FFLAGS = 
-GTK_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
-GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
-HILDON_CFLAGS = -DMAEMO_CHANGES -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2  
-HILDON_LIBS = -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
+GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
+GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
+HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2  
+HILDON_LIBS = -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
@@ -158,30 +158,30 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/maemo/projects/pwsafe/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/builder1/maemo-fremantle-armel-extras-devel/work/pwsafe-1.4.0a/missing --run makeinfo
 OBJEXT = o
-OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
+OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
 OSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
 PACKAGE = pwsafe-app
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = pwsafe-app
-PACKAGE_STRING = pwsafe-app 1.3.1
+PACKAGE_STRING = pwsafe-app 1.4.0
 PACKAGE_TARNAME = pwsafe-app
-PACKAGE_VERSION = 1.3.1
+PACKAGE_VERSION = 1.4.0
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 RANLIB = ranlib
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
-VERSION = 1.3.1
-ac_ct_AR = ar
+VERSION = 1.4.0
+ac_ct_AR = @ac_ct_AR@
 ac_ct_CC = gcc
 ac_ct_CXX = g++
 ac_ct_F77 = 
-ac_ct_RANLIB = ranlib
-ac_ct_STRIP = strip
-ac_pt_PKG_CONFIG = /scratchbox/tools/bin/pkg-config
+ac_ct_RANLIB = @ac_ct_RANLIB@
+ac_ct_STRIP = @ac_ct_STRIP@
+ac_pt_PKG_CONFIG = @ac_pt_PKG_CONFIG@
 am__fastdepCC_FALSE = #
 am__fastdepCC_TRUE = 
 am__fastdepCXX_FALSE = #
@@ -190,25 +190,25 @@
 am__leading_dot = .
 am__quote = 
 bindir = ${exec_prefix}/bin
-build = i686-pc-linux-gnu
+build = arm-unknown-linux-gnu
 build_alias = 
-build_cpu = i686
+build_cpu = arm
 build_os = linux-gnu
-build_vendor = pc
+build_vendor = unknown
 datadir = ${prefix}/share
 exec_prefix = ${prefix}
-host = i686-pc-linux-gnu
+host = arm-unknown-linux-gnu
 host_alias = 
-host_cpu = i686
+host_cpu = arm
 host_os = linux-gnu
-host_vendor = pc
+host_vendor = unknown
 includedir = ${prefix}/include
-infodir = ${prefix}/info
-install_sh = /home/maemo/projects/pwsafe/install-sh
+infodir = ${prefix}/share/info
+install_sh = /home/builder1/maemo-fremantle-armel-extras-devel/work/pwsafe-1.4.0a/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localstatedir = ${prefix}/var
-mandir = ${prefix}/man
+mandir = ${prefix}/share/man
 mkdir_p = mkdir -p -- .
 oldincludedir = /usr/include
 prefix = /usr
@@ -329,18 +329,3 @@
 	$(LINK) $(pwsafe_LDFLAGS) $(pwsafe_OBJECTS) $(pwsafe_LDADD) $(LIBS)
 
 mostlyclean-compile:
-	-rm -f *.$(OBJEXT)
-
-distclean-compile:
-	-rm -f *.tab.c
-
-include ./$(DEPDIR)/pwsafe-BlowFish.Po
-include ./$(DEPDIR)/pwsafe-callbacks.Po
-include ./$(DEPDIR)/pwsafe-crypto.Po
-include ./$(DEPDIR)/pwsafe-interface.Po
-include ./$(DEPDIR)/pwsafe-main.Po
-include ./$(DEPDIR)/pwsafe-preferences.Po
-include ./$(DEPDIR)/pwsafe-sha1.Po
-
-.c.o:
-	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
