=== debian/changelog ===
pwsafe (1.4.0a) unstable; urgency=low

  * Fremantle adaptation

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Thu, 30 Apr 2009 18:27:01 +0100
