## pwsafe 1.4.1

=== Makefile ===
--- 
+++ 
@@ -115,16 +115,16 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/builder1/maemo-fremantle-armel-extras-devel/work/pwsafe-1.4.0a/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/maemo/projects/pwsafeSvn/pwsafe/releases/1.4/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/builder1/maemo-fremantle-armel-extras-devel/work/pwsafe-1.4.0a/missing --run tar
+AMTAR = ${SHELL} /home/maemo/projects/pwsafeSvn/pwsafe/releases/1.4/missing --run tar
 AR = ar
-AUTOCONF = ${SHELL} /home/builder1/maemo-fremantle-armel-extras-devel/work/pwsafe-1.4.0a/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/builder1/maemo-fremantle-armel-extras-devel/work/pwsafe-1.4.0a/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/builder1/maemo-fremantle-armel-extras-devel/work/pwsafe-1.4.0a/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/maemo/projects/pwsafeSvn/pwsafe/releases/1.4/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/maemo/projects/pwsafeSvn/pwsafe/releases/1.4/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/maemo/projects/pwsafeSvn/pwsafe/releases/1.4/missing --run automake-1.8
 AWK = gawk
-CC = gcc -std=gnu99
+CC = gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS = -Wall -g -O2
 CPP = gcc -E
@@ -134,20 +134,20 @@
 CXXDEPMODE = depmode=gcc3
 CXXFLAGS = -g -O2
 CYGPATH_W = echo
-DEFS = -DPACKAGE_NAME=\"pwsafe-app\" -DPACKAGE_TARNAME=\"pwsafe-app\" -DPACKAGE_VERSION=\"1.4.0\" -DPACKAGE_STRING=\"pwsafe-app\ 1.4.0\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"pwsafe-app\" -DVERSION=\"1.4.0\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DHAVE_MEMSET=1 -DHAVE_SETLOCALE=1 -DHAVE_LIBINTL_H=1 -DHAVE_LOCALE_H=1 -DHILDON=1
+DEFS = -DPACKAGE_NAME=\"pwsafe-app\" -DPACKAGE_TARNAME=\"pwsafe-app\" -DPACKAGE_VERSION=\"1.4.0\" -DPACKAGE_STRING=\"pwsafe-app\ 1.4.0\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"pwsafe-app\" -DVERSION=\"1.4.0\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DHAVE_MEMSET=1 -DHAVE_SETLOCALE=1 -DHAVE_LIBINTL_H=1 -DHAVE_LOCALE_H=1 -DHILDON=1 
 DEPDIR = .deps
 ECHO = echo
 ECHO_C = 
 ECHO_N = -n
 ECHO_T = 
-EGREP = /scratchbox/tools/bin/grep -E
+EGREP = grep -E
 EXEEXT = 
 F77 = 
 FFLAGS = 
-GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
-GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
-HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2  
-HILDON_LIBS = -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
+GTK_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
+GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
+HILDON_CFLAGS = -DMAEMO_CHANGES -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2  
+HILDON_LIBS = -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
@@ -158,9 +158,9 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/builder1/maemo-fremantle-armel-extras-devel/work/pwsafe-1.4.0a/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/maemo/projects/pwsafeSvn/pwsafe/releases/1.4/missing --run makeinfo
 OBJEXT = o
-OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
+OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
 OSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
 PACKAGE = pwsafe-app
 PACKAGE_BUGREPORT = 
@@ -175,13 +175,13 @@
 SHELL = /bin/sh
 STRIP = strip
 VERSION = 1.4.0
-ac_ct_AR = @ac_ct_AR@
+ac_ct_AR = ar
 ac_ct_CC = gcc
 ac_ct_CXX = g++
 ac_ct_F77 = 
-ac_ct_RANLIB = @ac_ct_RANLIB@
-ac_ct_STRIP = @ac_ct_STRIP@
-ac_pt_PKG_CONFIG = @ac_pt_PKG_CONFIG@
+ac_ct_RANLIB = ranlib
+ac_ct_STRIP = strip
+ac_pt_PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 am__fastdepCC_FALSE = #
 am__fastdepCC_TRUE = 
 am__fastdepCXX_FALSE = #
@@ -203,12 +203,12 @@
 host_os = linux-gnu
 host_vendor = unknown
 includedir = ${prefix}/include
-infodir = ${prefix}/share/info
-install_sh = /home/builder1/maemo-fremantle-armel-extras-devel/work/pwsafe-1.4.0a/install-sh
+infodir = ${prefix}/info
+install_sh = /home/maemo/projects/pwsafeSvn/pwsafe/releases/1.4/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localstatedir = ${prefix}/var
-mandir = ${prefix}/share/man
+mandir = ${prefix}/man
 mkdir_p = mkdir -p -- .
 oldincludedir = /usr/include
 prefix = /usr
@@ -329,3 +329,12 @@
 	$(LINK) $(pwsafe_LDFLAGS) $(pwsafe_OBJECTS) $(pwsafe_LDADD) $(LIBS)
 
 mostlyclean-compile:
+	-rm -f *.$(OBJEXT)
+
+distclean-compile:
+	-rm -f *.tab.c
+
+include ./$(DEPDIR)/pwsafe-BlowFish.Po
+include ./$(DEPDIR)/pwsafe-callbacks.Po
+include ./$(DEPDIR)/pwsafe-crypto.Po
+include ./$(DEPDIR)/pwsafe-interface.Po
