=== debian/changelog ===
pwsafe (1.4.1) unstable; urgency=low

  * Pannable Area for Fremantle build

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Sat, 23 May 2009 13:27:01 +0100
