=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
 Package: pwsafe
 Architecture: any
 Provides: pwsafe
-Pre-Depends: maemo-select-menu-location
+Pre-Depends: 
 Depends: ${shlibs:Depends}, ${misc:Depends}, libfontconfig1
 Description: Password Safe - keeps a blowfish encrypted password list
  see www.holistech.co.uk/sw/pwsafe
-XB-Maemo-Upgrade-Description: Adapted for Fremantle
+XB-Maemo-Upgrade-Description: Pannable Area for Fremantle
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw
