## pwsafe 1.5.0

=== debian/changelog ===
pwsafe (1.5.0) unstable; urgency=low

  * change the icon view into a tree view

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Mon, 25 May 2009 19:27:01 +0100
