=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, libfontconfig1
 Description: Password Safe - keeps a blowfish encrypted password list
  see www.holistech.co.uk/sw/pwsafe
-XB-Maemo-Upgrade-Description: Pannable Area for Fremantle
+XB-Maemo-Upgrade-Description: change the icon view into a tree view
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw
