## pwsafe 1.5.0b

=== debian/changelog ===
pwsafe (1.5.0b) unstable; urgency=low

  * change the icon view into a tree view
  * keep Diablo compatibility

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Mon, 15 Jun 2009 19:27:01 +0100
